This page was not yet optimized for use on mobile devices.
Dencrypt Connex 6.0 for Apple iOS
Certificate details
| Status | archived |
|---|---|
| Valid from | 09.07.2021 |
| Valid until | 09.07.2026 |
| Scheme | πΈπͺ SE |
| Manufacturer | Dencrypt A/S |
| Category | Mobility |
| Security level | EAL4, ALC_FLR.2 |
Certificate
Certification report
Extracted keywords
Symmetric Algorithms
AESAsymmetric Algorithms
Diffie-HellmanHash functions
SHA-384Protocols
TLS, TLS 1.2, TLSv1.2, DTLSRandomness
RNGLibraries
GnuTLSBlock cipher modes
CFB, GCMSecurity level
EAL4, EAL 4, EAL 4 augmentedClaims
T.DATA, T.MASQUERADE, T.TRAFFIC, A.SINGLEUSER, A.USER, A.ADMIN, A.APPS, A.BACKEND, A.HANDSET, A.KEYS, A.PROVISIONING, A.APPSTORE, OSP.CLOSED, OSP.FORWARD, OSP.PRIVATEKEY, OSP.MANAGE, OSP.PHONEBOOK, OSP.UPTODATE, OSP.STORAGE, OSP.TUNNELSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Certificates
CSEC2020005Evaluation facilities
atsecStandards
ISO/IEC 17025, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Security target
Extracted keywords
Symmetric Algorithms
AES-256, AES, AES256, DES, HMAC, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
ECDHE, ECDH, EdDSA, ECC, Diffie-Hellman, DHHash functions
SHA1, SHA-512, SHA512, SHA-384, SHA2, MD5Schemes
Key AgreementProtocols
SSL, TLS, TLS 1.2, TLS 1.1, DTLS, DTLS 1.2Randomness
RNGLibraries
mbedTLSBlock cipher modes
CBC, CFB, GCMTLS cipher suites
TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384JavaCard API constants
X448Vendor
Cisco Systems, IncSecurity level
EAL4, EAL4 augmentedClaims
O.CALLERID, O.GROUP, O.TRAFFIC, O.MESSAGES, O.CHANNEL, O.PHONEBOOK, O.FORWARD, O.PRIVATEKEY, O.MANAGE, O.STORAGE, O.TUNNEL, O.PUSH, T.DATA, T.MASQUERADE, T.TRAFFIC, A.ADMIN, A.APPS, A.BACKEND, A.HANDSET, A.KEYS, A.SINGLEUSER, A.USER, A.PROVISIONING, A.APPSTORE, OE.ADMIN, OE.APPS, OE.BACKEND, OE.HANDSET, OE.KEYS, OE.SINGLEUSER, OE.USER, OE.PROVISIONING, OE.APPSTORE, OSP.CLOSED, OSP.FORWARD, OSP.PRIVATEKEY, OSP.MANAGE, OSP.PHONEBOOK, OSP.UPTODATE, OSP.STORAGE, OSP.TUNNELSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN, FCS_TLSC_EXT.1, FCS_TLSC_EXT.2, FCS_TLSC_EXT, FCS_CKM, FCS_CKM.2, FCS_COP, FCS_TLSC_EXT.1.1, FCS_TLSC_EXT.1.2, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.1.4, FCS_TLS_EXT.1.1, FCS_CKM.1, FCS_RBG_EXT.1, FCS_TLSC_EXT.2.1, FCS_TLSC_EXT.2.2, FCS_TLSC_EXT.2.3, FCS_TLSC_EXT.2.4, FCS_TLSC_EXT.2.5, FCS_CKM.2.1, FCS_CKM.1.1, FCS_COP.1.1, FCS_CKM.4, FCS_CKM.4.1, FCS_COP.1, FDP_IFC.2, FDP_IFC.2.1, FDP_IFC.2.2, FDP_IFF.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_ITC.1, FDP_ITC.1.1, FDP_ITC.1.2, FDP_ITC.1.3, FDP_ITC.2, FDP_ACC.1, FDP_IFC.1, FMT_MTD.1, FMT_MTD.1.1, FMT_SMF.1, FMT_SMF.1.1, FMT_MSA.3, FTP_ITC.1, FTP_TRP.1, FTP_ITC, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Side-channel analysis
side channelsStandards
FIPS197, FIPS PUB 186-4, FIPS186-4, FIPS180-4, NIST SP 800-38D, NIST SP 800-90A, NIST SP 800-38A, PKCS #1, RFC 5246, RFC 4346, RFC 6125, RFC5763, RFC5764, RFC3711, RFC7748, RFC8032, RFC5869, RFC2104, RFC5246, RFC6347, RFC 5289, RFC 3711, RFC 5763, RFC7714, RFC3261, RFC2818, RFC3830, RFC5289, RFC6125, ISO/IEC 10118-, ISO/IEC 101183:2018, X.509, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2020005Extracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Mobility",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20-%20Dencrypt%20Connex%206.0.pdf",
"dgst": "347c819364a17bcf",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2020005",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"6.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Dencrypt A/S",
"manufacturer_web": "https://www.dencrypt.dk/",
"name": "Dencrypt Connex 6.0 for Apple iOS",
"not_valid_after": "2026-07-09",
"not_valid_before": "2021-07-09",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "CCRA - Dencrypt Connex 6.0.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2020005": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20210905105512+02\u002700\u0027",
"/Creator": "RICOH MP C4504ex",
"/ModDate": "D:20210905111258+02\u002700\u0027",
"/Producer": "RICOH MP C4504ex",
"pdf_file_size_bytes": 883481,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "Certification Report - Dencrypt Connex 6.0.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"Diffie-Hellman": 3
}
}
},
"cc_cert_id": {
"SE": {
"CSEC2020005": 1
}
},
"cc_claims": {
"A": {
"A.ADMIN": 1,
"A.APPS": 1,
"A.APPSTORE": 1,
"A.BACKEND": 1,
"A.HANDSET": 1,
"A.KEYS": 1,
"A.PROVISIONING": 1,
"A.SINGLEUSER": 1,
"A.USER": 1
},
"OSP": {
"OSP.CLOSED": 1,
"OSP.FORWARD": 1,
"OSP.MANAGE": 1,
"OSP.PHONEBOOK": 1,
"OSP.PRIVATEKEY": 1,
"OSP.STORAGE": 1,
"OSP.TUNNEL": 1,
"OSP.UPTODATE": 1
},
"T": {
"T.DATA": 1,
"T.MASQUERADE": 1,
"T.TRAFFIC": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 4,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 2,
"EAL 4 augmented": 1,
"EAL4": 2
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {
"CFB": {
"CFB": 1
},
"GCM": {
"GCM": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"GnuTLS": {
"GnuTLS": 1
}
},
"crypto_protocol": {
"TLS": {
"DTLS": {
"DTLS": 1
},
"TLS": {
"TLS": 8,
"TLS 1.2": 5,
"TLSv1.2": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 5
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-384": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 3
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"ISO": {
"ISO/IEC 17025": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 8
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "MAAVA",
"/CreationDate": "D:20210712153735+02\u002700\u0027",
"/ModDate": "D:20210712153735+02\u002700\u0027",
"/Producer": "Microsoft: Print To PDF",
"/Title": "Microsoft Word - Dencrypt_Connex_Certification Report",
"pdf_file_size_bytes": 1047842,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 20
},
"st_filename": "ST - Dencrypt Connex.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDH": {
"ECDH": 2,
"ECDHE": 1
},
"EdDSA": {
"EdDSA": 8
}
},
"FF": {
"DH": {
"DH": 5,
"Diffie-Hellman": 12
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN": 3,
"A.APPS": 2,
"A.APPSTORE": 3,
"A.BACKEND": 3,
"A.HANDSET": 2,
"A.KEYS": 3,
"A.PROVISIONING": 2,
"A.SINGLEUSER": 2,
"A.USER": 3
},
"O": {
"O.CALLERID": 6,
"O.CHANNEL": 7,
"O.FORWARD": 4,
"O.GROUP": 4,
"O.MANAGE": 7,
"O.MESSAGES": 6,
"O.PHONEBOOK": 5,
"O.PRIVATEKEY": 6,
"O.PUSH": 4,
"O.STORAGE": 4,
"O.TRAFFIC": 7,
"O.TUNNEL": 6
},
"OE": {
"OE.ADMIN": 3,
"OE.APPS": 3,
"OE.APPSTORE": 3,
"OE.BACKEND": 3,
"OE.HANDSET": 3,
"OE.KEYS": 6,
"OE.PROVISIONING": 4,
"OE.SINGLEUSER": 3,
"OE.USER": 3
},
"OSP": {
"OSP.CLOSED": 3,
"OSP.FORWARD": 2,
"OSP.MANAGE": 2,
"OSP.PHONEBOOK": 3,
"OSP.PRIVATEKEY": 3,
"OSP.STORAGE": 3,
"OSP.TUNNEL": 2,
"OSP.UPTODATE": 2
},
"T": {
"T.DATA": 3,
"T.MASQUERADE": 2,
"T.TRAFFIC": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 6,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL4": 7,
"EAL4 augmented": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1
},
"FCS": {
"FCS_CKM": 82,
"FCS_CKM.1": 16,
"FCS_CKM.1.1": 6,
"FCS_CKM.2": 11,
"FCS_CKM.2.1": 4,
"FCS_CKM.4": 45,
"FCS_CKM.4.1": 1,
"FCS_COP": 106,
"FCS_COP.1": 5,
"FCS_COP.1.1": 10,
"FCS_RBG_EXT.1": 3,
"FCS_TLSC_EXT": 1,
"FCS_TLSC_EXT.1": 12,
"FCS_TLSC_EXT.1.1": 4,
"FCS_TLSC_EXT.1.2": 2,
"FCS_TLSC_EXT.1.3": 2,
"FCS_TLSC_EXT.1.4": 2,
"FCS_TLSC_EXT.2": 16,
"FCS_TLSC_EXT.2.1": 2,
"FCS_TLSC_EXT.2.2": 2,
"FCS_TLSC_EXT.2.3": 2,
"FCS_TLSC_EXT.2.4": 2,
"FCS_TLSC_EXT.2.5": 2,
"FCS_TLS_EXT.1.1": 2
},
"FDP": {
"FDP_ACC.1": 1,
"FDP_IFC.1": 1,
"FDP_IFC.2": 8,
"FDP_IFC.2.1": 1,
"FDP_IFC.2.2": 1,
"FDP_IFF.1": 8,
"FDP_IFF.1.1": 1,
"FDP_IFF.1.2": 1,
"FDP_IFF.1.3": 1,
"FDP_IFF.1.4": 1,
"FDP_IFF.1.5": 1,
"FDP_ITC.1": 20,
"FDP_ITC.1.1": 1,
"FDP_ITC.1.2": 1,
"FDP_ITC.1.3": 1,
"FDP_ITC.2": 14
},
"FMT": {
"FMT_MSA.3": 2,
"FMT_MTD.1": 8,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 7,
"FMT_SMF.1.1": 1
},
"FTP": {
"FTP_ITC": 22,
"FTP_ITC.1": 1,
"FTP_ITC.1.1": 2,
"FTP_ITC.1.2": 2,
"FTP_ITC.1.3": 2,
"FTP_TRP.1": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"CFB": {
"CFB": 7
},
"GCM": {
"GCM": 9
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"mbedTLS": {
"mbedTLS": 3
}
},
"crypto_protocol": {
"TLS": {
"DTLS": {
"DTLS": 7,
"DTLS 1.2": 1
},
"SSL": {
"SSL": 4
},
"TLS": {
"TLS": 104,
"TLS 1.1": 2,
"TLS 1.2": 17
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"secp256r1": 2,
"secp384r1": 6,
"secp521r1": 2
}
},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 2
}
},
"SHA": {
"SHA1": {
"SHA1": 2
},
"SHA2": {
"SHA-384": 4,
"SHA-512": 11,
"SHA2": 1,
"SHA512": 6
}
}
},
"ic_data_group": {},
"javacard_api_const": {
"curves": {
"X448": 4
}
},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 3
}
},
"side_channel_analysis": {
"SCA": {
"side channels": 1
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"FIPS": {
"FIPS PUB 186-4": 2,
"FIPS180-4": 1,
"FIPS186-4": 2,
"FIPS197": 6
},
"ISO": {
"ISO/IEC 10118-": 1,
"ISO/IEC 101183:2018": 1
},
"NIST": {
"NIST SP 800-38A": 3,
"NIST SP 800-38D": 4,
"NIST SP 800-90A": 2
},
"PKCS": {
"PKCS #1": 2
},
"RFC": {
"RFC 3711": 2,
"RFC 4346": 2,
"RFC 5246": 4,
"RFC 5289": 2,
"RFC 5763": 2,
"RFC 6125": 6,
"RFC2104": 3,
"RFC2818": 1,
"RFC3261": 2,
"RFC3711": 3,
"RFC3830": 1,
"RFC5246": 3,
"RFC5289": 1,
"RFC5763": 2,
"RFC5764": 4,
"RFC5869": 5,
"RFC6125": 1,
"RFC6347": 2,
"RFC7714": 3,
"RFC7748": 3,
"RFC8032": 3
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 44,
"AES-256": 10,
"AES256": 1
}
},
"DES": {
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 8,
"HMAC-SHA-384": 1,
"HMAC-SHA-512": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 4
}
},
"vendor": {
"Cisco": {
"Cisco Systems, Inc": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Rolf",
"/CreationDate": "D:20210707143303+02\u002700\u0027",
"/Creator": "Writer",
"/Producer": "LibreOffice 7.1",
"pdf_file_size_bytes": 526851,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://csrc.nist.gov/publications/fips/fips197/fips-197.pdf",
"https://signal.org/docs/specifications/doubleratchet/doubleratchet.pdf",
"http://nvlpubs.nist.gov/nistpubs/Legacy/SP/nistspecialpublication800-38a.pdf",
"https://patents.google.com/patent/WO2013060876A1",
"http://nvlpubs.nist.gov/nistpubs/Legacy/SP/nistspecialpublication800-38d.pdf",
"https://signal.org/docs/specifications/x3dh/x3dh.pdf",
"https://www.teletrust.de/fileadmin/files/oid/oid_pkcs-1v2-1.pdf",
"http://srtp.sourceforge.net/srtp.html",
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-90Ar1.pdf",
"https://gitlab.linphone.org/BC/public/lime/blob/master/lime.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 54
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20Dencrypt%20Connex%206.0.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": [
"EAL4",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%20-%20Dencrypt%20Connex.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "5a65a3dd439c6879f9e2073a3e7da41cc9991c398b4b3596aa769c6fd577d1d3",
"source_hash": "e86c090e33916684901077cf25c3ebaf0a16b8c0b108efee72fc5bcf6ad0abe4",
"txt_hash": "c2232c74c3353560de9a76d20090925297450c6d8c48c8e1b1d36dc726237fca"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "3b49f5683fbd0a93871aa0885c588f746bced4bccf13637aefd8862f5baaa58d",
"source_hash": "5b0978cdac23758bf28e1474e8d0e6718eed1ca76f262902ac56f11ade81664e",
"txt_hash": "7ae59d6db2ecef4b61d6d178c2606c85a74738c2b3e0e0278f84f8eb883943a4"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "3be4da7b1feb96b066e66da9d30392a47a133cc5c91fdba461517b9531c69c3c",
"source_hash": "e35f9f36953709dcfb6e32587591ad1778277f47256b772707c303b4b9743c9d",
"txt_hash": "47d95782c04ea13c17596547528f206ba7d09d424235b5400b18c89459bfa323"
}
},
"status": "archived"
}